/*------------------------------------*\
    
    Posts CSS
 
    Posts.................Post content for loop on blog homepage, category, search page, archives, etc.
    Sidebar...............Sidebar elements.

\*------------------------------------*/

/**
 * Blog Pages
 */

/* Main Blog */

.masthead-blog {
    padding: 48px 0;
}

.masthead-blog .masthead-content h1 {
    letter-spacing: normal;
}

.masthead-blog .masthead-content * {
    color: var(--white);
}

.masthead-blog .masthead-content .description {
    font-size: 18px;
    line-height: 28px;
    letter-spacing: -0.0045em;
}

.masthead-blog p.featured-in {
    color: var(--gray-09);
    font-weight: bold;
    font-size: 14px;
    line-height: 22px;
    text-align: center;
    letter-spacing: 0.55em;
    text-transform: uppercase;
}

/* Awards Logo Section */

.awards-logos-section {
    margin: 0;
    padding: 0;
}

.awards-logos-section .awards-logos-block2 {
    padding-top: 0px;
    border-bottom: 0px;
    text-align: center;
    margin-top: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: column;
}

.awards-logos-block2.js-logos-slider .slick-prev {
    left: 0;
}

.awards-logos-block2.js-logos-slider .slick-next {
    right: 0;
}

.awards-logos-block2.js-logos-slider {
    display: block;
}

.awards-logos-block2.js-logos-slider .logo-item {
    padding: 0 10px;
}

.awards-logos-block2 > div {
    margin: 0 27px;
}

.awards-logos-block2 .logo-item img {
    margin: 0 auto;
}

/* Blog Categories */

.blog-listing-container,
.post-listing-container {
    padding-bottom: 48px;
}

.blog-listing-categories {
    margin: 48px 0;
}

.blog-listing-categories ul {
    list-style: none;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-evenly;
    display: none;
}

.blog-listing-categories ul li {
    margin: 0;
}

.blog-listing-categories ul li a {
    color: var(--text-color);
    font-size: 18px;
    font-weight: 500;
    line-height: 28px;
    letter-spacing: -0.0045em;
    transition: color .35s;
    text-decoration: none;
}

.blog-listing-categories ul li.active a {
    color: var(--primary-blue-03);
}

.blog-listing-categories ul li a:hover {
    color: var(--primary-blue-03);
    text-decoration: none
}

/* Blog Listing */

.blog-listing,
.post-listing {
    display: flex;
    flex-wrap: wrap;
}

/* Posts Item */

.blog-post__column {
    display: flex;
    flex-direction: column;
    margin-bottom: 87px;
}

.blog-post__item {
    flex: 1 0 auto;
    flex-direction: column;
    display: flex;
}

.blog-post__img-container {
    background: var(--light-blue);
    border-radius: 4px;
    height: 368px;
    width: 100%;
    margin-bottom: 24px;
    padding: 25px;
    position: relative;
}

.blog-post__category-label {
    background: var(--red-06);
    border-radius: 4px;
    color: var(--white);
    font-weight: 600;
    font-size: 15px;
    line-height: 24px;
    letter-spacing: -0.003em;
    padding: 4px 16px;
    text-decoration: none;

    margin-top: -10px;
    margin-left: -10px;
    position: absolute;
    display: block;
}

.blog-post__category-label-search {
    background: #fc942f;
}

.blog-post__category-label-social-media {
    background: #0f62b5;
}

.blog-post__category-label-web-design {
    background: #94268c;
}

.blog-post__category-label-internet {
    background: #99cc63;
}

.blog-post__category-label-news {
    background: #445b8d;
}

.blog-post__img {
    display: block;
    height: 100%;
}

.blog-post__img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    -o-object-fit: cover;
    font-family: 'object-fit: cover;';
    object-position: center;
}

.blog-post__item:first-of-type {
    border-top: 0;
    padding-top: 0;
    margin-top: 0;
}

.blog-post__body {
    flex: 1 0 auto;
    flex-direction: column;
    display: flex;
}

.blog-post__title {
    color: var(--heading-color);
    font-weight: 600;
}

.blog-post__title a {
    color: var(--heading-color);
    text-decoration: none;
}

.blog-post__item .btn,
.blog-post__item .btn-primary {
    margin-top: 30px;
}

body.single-post .single-post-content .wysiwyg {
	padding-bottom: 0px!important;
}

.single-post-content  .btn {			
    display: inline-block;
    font-weight: 400;
    line-height: 1.333em;
    font-size: 18px;
    color: var( --gray-07 );
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 15px;
    border-radius: 4px;
    font-family: var( --font-inter );
    text-transform: none;
    outline: none;
    height: auto;
    margin: 0px;
}

.single-post-content .btn-primary {
    color: var( --white )!important;
    border-color: var( --blue-10 )!important;
    font-size: 18px;
    line-height: 1.333em;
    background-color: var( --blue-10 )!important;
    font-weight: 500;
    transition: background .35s, color .35s;
    margin-bottom: 20px;
}

.single-post-content .btn-primary:hover {
    background-color: var( --primary-blue-04 );
    border-color: var( --primary-blue-04 );
}

.single-post-content .btn.green,
.single-post-content .fx-secondary-btn,
.single-post-content .fx-complementary-btn {
    color: var( --white )!important;
    border-color: var( --green-04 )!important;
    font-size: 18px!important;
    line-height: 1.333em!important;
    background-color: var( --green-04 )!important;
    font-weight: 500!important;
    transition: all .35s!important;
}

.single-post-content .btn.green:hover,
.single-post-content .fx-complementary-btn:hover,
.single-post-content .fx-secondary-btn:hover {
    background-color: var( --green-05 )!important;
}

.single-post-content .fluid-width-video-wrapper iframe {
    top: -30px;
}


.blog-post__meta {
    color: var(--gray-05);
    font-size: 15px;
    font-weight: 500;
    /* display: inline-flex;
    align-items: center; */
}

.blog-post__meta img {
    float: left;
    border-radius: 32px;
    margin-right: 16px;
	width: 32px!important;
	height: 32px!important;
}

.blog-post__meta .date {
    margin-left: 0.3rem;
}

.blog-post__excerpt {
    font-size: 18px;
    line-height: 28px;
    letter-spacing: -0.0045em;
}

.blog-post__excerpt p {
    font-size: 18px;
    line-height: 28px;
    letter-spacing: -0.0045em;
}

.blog-post__footer {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}

.blog-post__footer .times-for-reading {
    color: var(--gray-09);
    font-family: var(--font-inter);
    font-weight: 500;
    font-size: 15px;
    line-height: 24px;
    margin-top: 10px;
    text-align: right;
    letter-spacing: -0.003em;
}

/* Blog Archives */

.masthead-blog--archives .masthead-content {
    text-align: left;
}

.masthead-blog--archives p.featured-in {
    text-align: left;
}

.masthead-blog--archives .awards-logos-block2 > div {
    margin-left: 0;
    margin-bottom: 12px;
}

.masthead-blog--archives .awards-logos-block2 .logo-item img {
    height: 28px;
}

.masthead-blog--archives .category-image {
    height: auto;
    object-fit: contain;
    margin-bottom: 1.5rem;
}

.masthead-blog--archives .masthead-row {
    display: flex;
    flex-direction: column-reverse;
}

.masthead-blog--archives .masthead-row div:last-child {
    flex-direction: unset;
    justify-content: flex-start;
}

body.archive.category section.categories-posts {
    background: var(--blue-00);
    padding-top: 48px;
    position: relative;
    z-index: 1;
}

body.archive.category section.categories-posts .post-wrapper-list {
    display: flex;
    flex-wrap: wrap;
}

body.archive.category section.categories-posts .post-wrapper {
    display: flex;
    flex-direction: column;
    margin-bottom: 45px;
}

body.archive.category section.categories-posts .post-wrapper:last-child {
    margin-bottom: 0;
}

body.archive.category section.categories-posts .post-wrapper a {
    flex: 1 0 auto;
    flex-direction: column;
    display: flex;
    text-decoration: none;
}

body.archive.category section.categories-posts .main-title {
    text-align: center;
    margin-bottom: 60px;
    margin-top: 0;
}

body.archive.category section.categories-posts .description {
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 26px;
    text-align: center;
    letter-spacing: -0.018em;
    color: var(--heading-color);
    margin-top: 10px;
    padding-left: 5%;
    padding-right: 5%;
}

body.archive.category section.categories-posts .featured-image {
    height: 150px;
}

body.archive.category section.categories-posts .featured-image img {
    border-radius: 10px;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

body.archive.category section.categories-posts .custom-message {
    max-width: 630px;
    text-align: center;
    margin: 0 auto;
    margin-top: 50px;
    width: 100%;
}

body.archive.category section.categories-posts .main-action-btn {
    position: absolute;
    bottom: -77px;
    left: 0;
    right: 0;
    text-align: center;
}

body.archive.category section.categories-posts .main-action-btn .fx-btn {
    box-shadow: 0px 2px 19px rgb(2 50 103 / 48%);
    z-index: 1;
}

body.archive.category section.popular-posts-section {
    padding-top: 150px;
    position: relative;
}

body.archive.category section.popular-posts-section::before {
    content: '';
    float: left;
    display: block;
    width: 110%;
    height: 100px;
    position: absolute;
    top: -50px;
    background: var(--blue-00);
    border-radius: 100%;
    left: -5%;
}

body.archive.category section.popular-posts-section .main-title > img {
    position: absolute;
    max-width: 350px;
    width: 100%;
    top: -10px;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 1;
}

body.archive.category section.popular-posts-section .main-title {
    color: var(--white);
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
}

body.archive.category section.popular-posts-section .popular-posts-wrapper {
    margin-top: 70px;
}

.js-popular-posts-slider .slick-track {
    display: flex !important;
}

.js-popular-posts-slider .slick-slide > div {
    height: 100% !important;
}


.js-popular-posts-slider.slick-initialized .slick-slide {
    vertical-align: top;
    height: inherit !important;
}

.popular-posts-wrapper .widget-popular-posts ul {
    list-style: none;
    margin-bottom: 0;
}

.popular-posts-wrapper .widget-popular-posts ul li {
    height: 100%;
    margin: 0;
    padding: 0 15px;
}

.popular-posts-wrapper .widget-popular-posts ul li a {
    background: var(--white);
    box-shadow: 0px 8px 15px rgb(210 220 238 / 35%);
    display: block;
    color: var(--heading-color);
    font-size: 21px;
    height: 100%;
    line-height: 30px;
    letter-spacing: -0.018em;
    padding: 32px;
    text-decoration: none;
}

.popular-posts-wrapper .widget-popular-posts ul li a .authors {
    color: var(--heading-color);
    font-size: 15px;
    display: block;
    display: flex;
    align-items: center;
    margin-top: 0.5rem;
    line-height: 24px;
    letter-spacing: -0.003em;
}

.popular-posts-wrapper .widget-popular-posts ul li a .authors img {
    border-radius: 32px;
    margin-right: 16px;
    /* float: left; */
    width: auto;
    max-width: 32px;
    max-height: 32px;
}

.popular-posts-wrapper .widget-popular-posts ul li a span.link {
    color: var(--primary-blue-03);
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    line-height: 22px;
    letter-spacing: 0.05em;
    margin-top: .5rem;
}

.popular-posts-wrapper .widget-popular-posts .slick-prev,
.popular-posts-wrapper .widget-popular-posts .slick-next {
    background: var(--primary-blue-03);
}

.popular-posts-wrapper .widget-popular-posts .slick-prev:hover,
.popular-posts-wrapper .widget-popular-posts .slick-next:hover {
    background: var(--primary-blue-04);
}

.popular-posts-wrapper .widget-popular-posts .slick-prev::before,
.popular-posts-wrapper .widget-popular-posts .slick-next::before {
    height: auto;
    width: auto;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.popular-posts-wrapper .widget-popular-posts .slick-prev::before {
    content: "\e92f";
}

.popular-posts-wrapper .widget-popular-posts .slick-prev {
    left: 0;
}

.popular-posts-wrapper .widget-popular-posts .slick-next {
    right: 0;
}

.popular-posts-wrapper .widget-popular-posts .slick-next::before {
    content: "\e930";
}

body.archive.category section.further-reading {
    padding: 48px 0 120px;
    position: relative;
}

body.archive.category section.further-reading .main-title {
    color: var(--white);
    letter-spacing: normal;
    text-align: center;
}

body.archive.category section.further-reading .further-reading-list * {
    color: var(--white);
}

body.archive.category section.further-reading .further-reading-list ul {
    list-style: none;
}

body.archive.category section.further-reading .further-reading-list ul li {
    margin-left: 0;
    margin-bottom: 0;
}

body.archive.category section.further-reading .further-reading-list ul li a {
    font-size: 16px;
    text-decoration: none;
}

body.archive.category section.further-reading .categories-scroll-down-link {
    margin-bottom: 1.5rem;
    margin-top: 5rem;
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -40px;
}

body.archive.category section.further-reading .categories-scroll-down-link a {
    color: var(--yellow-03);
    display: inline-block;
    font-weight: 900;
    font-size: 22px;
    line-height: 30px;
    letter-spacing: -0.018em;
    text-align: center;
    text-decoration: none;
}

body.archive.category section.further-reading .categories-scroll-down-link a span {
    background: var(--green-04);
    color: var(--white);
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 35px;
    width: 35px;
    margin: 1rem auto 0;
}

@media (min-width: 768px) {
    .masthead-blog {
        padding: 64px 0;
    }

    .awards-logos-section .awards-logos-block2 {
        flex-direction: row;
    }

    .masthead-blog--archives .awards-logos-section .awards-logos-block2 {
        justify-content: flex-start;
    }

    .blog-listing-container,
    .post-listing-container {
        padding-bottom: 64px;
    }

    body.archive.category section.categories-posts .post-wrapper {
        margin-bottom: 0;
    }

    body.archive.category section.categories-posts .post-wrapper:nth-child(n+4) {
        margin-top: 60px;
    }

    .masthead-blog--archives .masthead-row {
        flex-direction: row;
    }

    .blog-post__meta .authors {
        display: flex;
        align-items: center;
    }

    .blog-post__footer {
        flex-direction: row;
    }
    
    .blog-post__footer .times-for-reading {
        margin-top: 0;
    }
}

@media (min-width: 1025px) {

    .masthead-blog {
        padding: 96px 0;
    }

    .masthead-blog .masthead-content .description {
        font-size: 21px;
        line-height: 35px;
    }

    .blog-listing-categories .category-select {
        display: none;
    }

    .blog-listing-categories ul {
        display: flex;
    }

    .blog-listing-container,
    .post-listing-container {
        padding-bottom: 96px;
    }

    .masthead-blog--archives .awards-logos-block2 > div {
        margin-right: 20px;
    }

    .popular-posts-wrapper .widget-popular-posts .slick-prev::before,
    .popular-posts-wrapper .widget-popular-posts .slick-next::before {
        font-size: 50px;
    }

    .popular-posts-wrapper .widget-popular-posts .slick-prev,
    .popular-posts-wrapper .widget-popular-posts .slick-next {
        height: 72px;
        width: 72px;
        top: -130px;
        transform: none;
    }

    .popular-posts-wrapper .widget-popular-posts .slick-prev {
        left: inherit;
        right: 5%;
        margin-right: 30px;
    }
}

/**
 * Blog Single Post
 */

.single-post-header {
    padding-top: 48px;
}

.single-post-header h1 {
    margin-top: 32px;
    margin-bottom: 24px;
}

.single-post .authors {
    color: var(  --gray-05 );
}

.single-post .authors img {
    border-radius: 32px;
    margin-bottom: 10px;
    margin-right: 16px;
}

.single-post .authors strong {
    font-weight: 500;
}

.single-post .authors > span {
    display: block;
}

.single-post .authors span.times-for-reading {
    margin-top: .5rem;
}

.single-post-content iframe,
.single-post-content img {
    margin-top: 30px;
}

.single-post-content iframe {
    margin-bottom: 30px;
}

@media (min-width: 768px) {
    
    .single-post-header {
        padding-top: 64px;
    }

    .single-post .authors {
        display: flex;
        align-items: center;
    }

    .single-post .authors img {
        float: left;
        margin-bottom: 0;
    }

    .single-post .authors span.times-for-reading {
        margin-top: 0;
    }
}

@media (min-width: 1025px) {
    .single-post-header {
        padding-top: 96px;
    }

    .single-post-header h1 {
        font-size: 64px;
        line-height: 70px;
    }
}


/**
 * Sidebar
 */

/* Blog Sidebar */

.blog .page-sidebar .widget {
	margin-bottom: 50px;
}



/**
* FX Load More
*/

/* Load More Progress Bar */
.load-more__progress {
    margin-top: 15px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    height: 10px;
    border: 0;
    border-radius: 0;
    min-width: 250px;
}
progress::-webkit-progress-bar,
progress::-webkit-progress-value,
progress::-moz-progress-bar {
    height: 10px;
    border: 0;
    border-radius: 0; 
}
progress::-webkit-progress-bar {
    background-color: #ddd;
}
progress::-webkit-progress-value {
    background-color: #4a4a4a; 
}

/* Loading Indicator */
.is-loading:before  {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    width: 50px;
    height: 50px;
    border: 5px solid;
    border-color: #E3E3E3 #E3E3E3 transparent;
    border-radius: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-animation: simpleSpin 1.5s linear infinite;
    animation: simpleSpin 1.5s linear infinite;
}

/* Load More Button */
.load-more__btn {
    border: 0;
    display: block;
    margin-top: 20px;
}

.load-more__btn.is-loading {
    position: relative;
    opacity: 0.6;
    cursor: not-allowed;
}

.load-more__btn.is-loading:before {
    width: 20px;
    height: 20px;
}

/* Placeholder Space */
.placeholder-block {
    position: relative;
    display: flex;
}

.placeholder-block__inner {
    flex-grow: 1;
    background-color: #fafafa;
}

.placeholder-block.is-loading:before {
    width: 50px;
    height: 50px;
}

@-webkit-keyframes simpleSpin {
    0% {
        -webkit-transform: translate(-50%, -50%) rotateZ(0deg);
        transform: translate(-50%, -50%) rotateZ(0deg);
    }

    100% {
        -webkit-transform: translate(-50%, -50%) rotateZ(360deg);
        transform: translate(-50%, -50%) rotateZ(360deg);
    }
}

@keyframes simpleSpin {
    0% {
        -webkit-transform: translate(-50%, -50%) rotateZ(0deg);
        transform: translate(-50%, -50%) rotateZ(0deg);
    }

    100% {
        -webkit-transform: translate(-50%, -50%) rotateZ(360deg);
        transform: translate(-50%, -50%) rotateZ(360deg);
    }
}


/* Pagination */

.pagination-wrapper ol {
    list-style: none;
    margin: 0;
    padding: 0;
}

.pagination-wrapper a, .pagination-wrapper .current {
    background: #f8f8f8;
    border:1px solid #efecee;
    border-radius: 4px;
    color: #000;
    padding: 3px 6px;
  }

.pagination-wrapper a:hover {
    background: #eee;
}
.pagination-wrapper .current {
    opacity: .3;
}

.pagination-wrapper {
    padding: 15px 0 48px;
    width: 100%;
    display: block;
}

.pagination-wrapper .wp-paginate {
    width: 100%;
    height: auto;
    display: inline-block;
    text-align: center;
}

.pagination-wrapper .wp-paginate li {
    margin: 0;
    padding: 0px;
}

.pagination-wrapper .wp-paginate li a {
    color: var( --heading-color );
    border: 1px solid var( --gray-02 );
    font-size: 18px;
    line-height: 24px;
    letter-spacing: -0.0055em;
    background-color: var( --white );
    font-weight: 500;
    padding: 16px 22px;
    text-decoration: none;
    transition: color .35s, border .35s;
}

.pagination-wrapper .wp-paginate li a:hover {
    color: var( --primary-blue-03 );
    border-color: var( --primary-blue-03 );
}

.pagination-wrapper .wp-paginate a.prev,
.pagination-wrapper .wp-paginate a[rel='prev']{
    float: left;
    padding-left: 40px!important;
    position: relative;
}

.pagination-wrapper .wp-paginate a.prev::before,
.pagination-wrapper .wp-paginate a[rel='prev']::before {
    content: "\e927";
    color: var( --primary-blue-03 );
    font-family: 'icomoon-button';
    position: absolute;
    width: 24px;
    height: 24px;
    display: inline-block;
    left: 10px;
}

.pagination-wrapper .wp-paginate a.next,
.pagination-wrapper .wp-paginate a[rel='next']{
    float: right;
    margin-right: 0px!important;
    padding-right: 40px!important;
    position: relative;
}

.pagination-wrapper .wp-paginate a.next:after,
.pagination-wrapper .wp-paginate a[rel='next']:after {
    content: "\e928";
    color: var( --primary-blue-03 );
    font-family: 'icomoon-button';
    position: absolute;
    width: 24px;
    height: 24px;
    display: inline-block;
    margin-left: 10px;
}

@media (min-width: 768px) {
    .pagination-wrapper {
        padding: 15px 0 64px;
    }
}

@media (min-width: 1025px) {
    .pagination-wrapper {
        padding: 15px 0 96px;
    }
}


/* Search Results */
.search-result {
    text-decoration: none;
}

.search-result__title {
    margin-bottom: 16px;
}

.search-result__excerpt {
    margin-bottom: 20px;
}

/*** cta-careers ***/

.cta-careers-hiring {
	background: #263A5F;
	border-radius: 4px;
	padding: 32px;
	display: block;
	float: left;
	margin-bottom: 32px;
}

.cta-careers-hiring .content {
	width: 60%;
	height: auto;
	float: left;
}

.cta-careers-hiring h4 {
	color: #FFFFFF;
	margin-top: 0px!important;
	margin-bottom: 8px!important;
}

.cta-careers-hiring p {
	font-family: 'Inter-Regular', Sans-Serif;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	line-height: 24px;
	letter-spacing: -0.003em;
	color: #ABB9C2;
	margin-top: 0px;
	margin-bottom: 0px!important;
}

.cta-careers-hiring .btn {
	display: inline-block;
	font-family: 'Inter-Medium', Sans-Serif;
	font-size: 16px;
	text-decoration: none;
}

.cta-careers-hiring .btn-primary {
	background-color: #207DE9;
	color: #fff;
	padding: 20px 40px;
	border-radius: 2px;
}

.cta-careers-hiring .blue-primary-btn {
	color: white!important;
	height: 76px;
	border-color: #207DE9;
	border-radius: 4px;
	font-weight: bold;
	font-size: 21px;
	line-height: 28px;
	text-align: center;
	letter-spacing: -0.008em;
	padding: 24px;
	width: auto;
	outline: none;
	cursor: pointer;
}

.cta-careers-hiring .blue-primary-btn:hover {
	background-color: #0C57AD;
}

.cta-careers-hiring .hiring-btn {
	font-size: 18px;
	line-height: 24px;
	text-align: center;
	letter-spacing: -0.008em;
	padding: 16px 50px;
	height: 56px;
	width: auto;
	display: block;
	height: auto;
	float: right;
	margin-bottom: 40px;
	clear: both;
}

.cta-careers-hiring .view-job-openings-msg {
	font-family: 'Kalam-Regular', Sans-Serif;
	font-size: 22px;
	line-height: 24px;
	color: #41D58C!important;
	transform: rotate(-5.48deg);
	width: auto;
	height: auto;
	float: right;
	clear: both;
	text-align: right;
}

.cta-careers-hiring .view-job-openings-msg strong {
	color: #41D58C!important;
}

.cta-careers-hiring .view-job-openings-msg img {
	position: absolute;
	top: -60px;
	left: 40%;
}

.cta-careers-hiring .actions-buttons {
	margin-top: 0px;
	width: 40%;
	height: auto;
	float: left;
}

@media (max-width: 1024px) {
	.cta-careers-hiring {
		margin-bottom: 20px;
	}
}

@media (max-width: 768px) {
	.cta-careers-hiring .content,
	.cta-careers-hiring .actions-buttons {
		width: 100%!important;
		float: none;
	}
	
	.cta-careers-hiring .actions-buttons {
		margin-top: 40px;
	}
	
	.cta-careers-hiring .hiring-btn,
	.cta-careers-hiring .view-job-openings-msg	{
		width: 100%;
		text-align: center;
	}
}

/*** Links Listing Blocks ***/

ul.links-listing-block {
	background: #FFFFFF;
	border: 1px solid #D2DCEE;
	box-sizing: border-box;
	border-radius: 3px;
	padding: 32px;
	width: 100%;
	display: block;
	float: left;
	height: auto;
}

ul.links-listing-block li {
	width: 100%;
	height: auto;
	display: block;
	float: left;
	margin: 0px!important;
}

ul.links-listing-block li h5 {
	font-weight: bold;
	font-size: 14px;
	line-height: 22px;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	color: #869298;
	margin-top: 0px;
	margin-bottom: 16px;
}

ul.links-listing-block li a {
	font-weight: 600;
	font-size: 18px;
	line-height: 28px;
	letter-spacing: -0.0045em;
	color: #4C74B9;
	margin-top: 8px;
	margin-bottom: 0px;
}

.links-listing-block-wrapper {
	margin-top: 0px;
}

@media (max-width: 1024px) {
	.links-listing-block {
		margin-bottom: 20px;
	}
	
	.links-listing-block-wrapper {
		margin-top: 0px;
		margin-bottom: 20px;
	}
}

/*** CTA Get Posts By Email ***/

.cta-get-posts-by-email {
	width: 100%;
	height: auto;
	float: left;
	background: #F2F6FC;
	border-radius: 4px;
	padding: 40px 48px;
	margin-bottom: 48px;
	background-repeat: no-repeat;
	background-position: top right;
}

.cta-get-posts-by-email input[type="checkbox"],
.cta-get-posts-by-email input[type="radio"]{
	margin-top: 12px;
	border-radius: 4px;
	margin-right: 16px;
}

.cta-get-posts-by-email h2 {
	margin-top: 0px;
	margin-bottom: 8px;
}

.cta-get-posts-by-email p {
	margin-top: 0px;
	margin-bottom: 17px;
}

.cta-get-posts-by-email .frequency-checks {
	margin-bottom: 41px;
	float: left;
	height: auto;
	width: 100%;
}

.cta-get-posts-by-email .form-check * {
	float: left;
}

.cta-get-posts-by-email label {
	padding-right: 32px;
	font-family: 'Inter-Regular', Sans-Serif;
	font-style: normal;
	font-weight: normal;
	font-size: 21px;
	line-height: 35px;
	letter-spacing: -0.0055em;
	color: #869298;
}

.cta-get-posts-by-email .simple-suscribe-form {
	width: 100%;
	float: left;
	margin-bottom: 16px;
}

.cta-get-posts-by-email .btn {
	display: inline-block;
	font-family: 'Inter-Medium', Sans-Serif;
	font-size: 16px;
	text-decoration: none;
}

.cta-get-posts-by-email .btn-primary {
	background-color: #207DE9;
	color: #fff;
	padding: 20px 40px;
	border-radius: 2px;
}

.cta-get-posts-by-email .blue-primary-btn {
	color: white!important;
	height: 76px;
	border-color: #207DE9;
	border-radius: 4px;
	font-weight: bold;
	font-size: 21px;
	line-height: 28px;
	text-align: center;
	letter-spacing: -0.008em;
	padding: 24px;
	width: auto;
	outline: none;
	cursor: pointer;
}

.cta-get-posts-by-email .blue-primary-btn:hover {
	background-color: #0C57AD;
}

@media (max-width: 1024px) {
	.cta-get-posts-by-email p,
	.cta-get-posts-by-email label	{
		font-size: 18px;
	}
	
	.cta-get-posts-by-email .frequency-checks {
		margin-bottom: 20px;
	}
}

/*** Simple Subscribe Form ***/
.cta-get-posts-by-email .simple-suscribe-form input[type="text"],
.cta-get-posts-by-email .simple-suscribe-form input[type="email"]{
	width: 50%;
	background: #FFFFFF;
	border: 1px solid #ABB9C2;
	box-sizing: border-box;
	border-radius: 4px;
	padding: 24px;
	font-family: 'Inter-Regular', Sans-Serif;
	font-style: normal;
	font-weight: 600;
	font-size: 21px;
	line-height: 28px;
	letter-spacing: -0.0055em;
	color: #869298;
	height: 76px;
	margin: 0px;
	outline: none!important;
	float: left;
	box-shadow: none!important;
}

.cta-get-posts-by-email .simple-suscribe-form {
	margin-top: 0px;
	margin-bottom: 56px;
}

.cta-get-posts-by-email .simple-suscribe-form .btn {
	width: 45%;
	margin-left: 10px;
	float: left;
}

@media (max-width: 768px) {
	.cta-get-posts-by-email .simple-suscribe-form input[type="text"],
	.cta-get-posts-by-email .simple-suscribe-form input[type="email"] {
		height: 56px;
		font-size: 18px;
		line-height: 16px;
		letter-spacing: -0.0055em;
		color: #869298;
		padding: 16px 20px;
	}
}

@media (max-width: 768px) {
	
	.cta-get-posts-by-email .simple-suscribe-form input[type="text"],
	.cta-get-posts-by-email .simple-suscribe-form input[type="email"],
	.cta-get-posts-by-email .simple-suscribe-form .btn {
		width: 100%!important;
		margin-left: 0px!important;
	}
		
	.cta-get-posts-by-email .simple-suscribe-form .btn {
		margin-left: 0px;
		padding-top: 16px;
		padding-bottom: 16px;
		font-size: 18px;
		line-height: 24px;
		height: 56px;
	}
}

@media (min-width: 769px) {
	.cta-get-posts-by-email .simple-suscribe-form {
		flex-direction: row;
	}
}

/*** Author BIO ***/

.post-single-content .author-info-expand-link {
	margin-left: 8px;
    float: left;
	width: 24px;
    height: 24px;
    display: block;
	margin-top: 2px;
}

.post-single-content .authors-descriptions {
	float: left;
	display: none;
	margin-top: 12px;
}

.post-single-content .feather-icon:after {
	width: 24px;
	height: 24px;
	content: "";
	display: inline-block;
	position: absolute;
}

.post-single-content .info:after {
	background-image: url('/wp-content/themes/fx/assets/img/feather/info.svg');
	background-repeat: no-repeat;
}

.post-single-content .x-circle:after {
	background-image: url('/wp-content/themes/fx/assets/img/feather/x-circle.svg');
	background-repeat: no-repeat;
}

@media (max-width: 767px) {
	.post-single-content .author-info-expand-link {
		margin-top: 6px;
	}
}